/*Design by DREW*/


body{filter:gray;

 margin:0;
 padding:0;
 outline:none;
 font-family:'ƒqƒ‰ƒMƒmŠpƒS Pro W3','Hiragino Kaku Gothic Pro',meiryo,Verdana,sans-serif;
 font-size:9pt;
 line-height:1.8;
 text-align:center;
 background:#f8fbfe url() 0 -260px repeat-x;
overflow:auto;
}

td{ font-family:meiryo,Verdana,  sans-serif;
 font-size:9pt;
 line-height:1.8;
 padding:0 0 20 0;
 }

img{
 border:0;
}

br{
 letter-spacing:0;
}

p{
 margin:0 0 50px;
 padding:0;
}

#contents{
 width:600px;
 margin:50px auto;
 padding:0;
}

.header{
 margin:0; 
}

.banner{
 display:block;
 margin:5px auto;
}

h1{
 font-weight:normal;
 font-size:70pt;
 line-height:100%;
 margin:0 0 10px;
 padding:0;
 color:#bfd8ed;
 font-family:ChopinScript,century gothic;
}

h2{
 font-weight:normal;
 font-size:11pt;
 color:#227ec8;
 margin:0 0 5px;
 padding:0;
}

h4{
margin:-25 0 13 0;
font-weight:normal;
font-family:‚Í‚ñ‚È‚è–¾’©;}

.main{
 text-align:left;
}

.line{
 display:block;
 width:100%;
 height:2px;
 background:url(soza/Q6Kline.jpg) 0 0 repeat #cccccc;
 margin:0 0 50px;
 padding:0;
}

a{
 color: #75A9FF;
 text-decoration: none;
}
a:hover,
a:active{
	opacity:0.5;
	}

.footer{
 font-size:7.5pt;
}

::selection {
    background: #fef4f4; /* Safari */
}
::-moz-selection {
    background: #fef4f4; /* Firefox */
}

#astro img{margin:5px 0px 5px 0px;}

#astro td{
padding:0px 0px 10px 0px;
width:280px;}

a.overwhite{
    display:inline;
}


a:hover img{
    cursor:pointer;
    filter: alpha(opacity=80);        /* ie lt 8 */
    -ms-filter: "alpha(opacity=80)";  /* ie 8 */
    -moz-opacity:0.8;                 /* FF lt 1.5, Netscape */
    -khtml-opacity: 0.8;              /* Safari 1.x */
    opacity:0.8;
    zoom:1;
}


#ao-page{background:;margin-top:80px;}

#ao{
 font-family:'ƒqƒ‰ƒMƒmŠpƒS Pro W3','Hiragino Kaku Gothic Pro',meiryo,Verdana,sans-serif;
 font-size:11px;
 width:1010px;
 margin:10px auto;
 padding:0;}

.td-top{
width:200;
float:left;
text-align:left;
line-height:180%;
color:#333333;
letter-spacing:0pt;
text-align:center;}

.td-ao{
text-align:left;
width:270px;
float:left;
letter-spacing:0pt;
line-height:220%;}


.clear{ clear:both;}


.uruu{
 margin:0 0 30px;
 padding:0;
}

